promote_memory< M1, M2 >

## Public Types

typedef undefined_memory_model | type

## Detailed Description

### template<class M1, class M2>
struct rheolef::promote_memory< M1, M2 >

Definition at line 51 of file distributed.h.

## Member Typedef Documentation

## type

typedef undefined_memory_model type

Definition at line 52 of file distributed.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-bzr82u/rheolef-7.1/linalg/lib/distributed.h